» Ubuntu » Pakiety

Error

two or more packages specified (roxterm-gtk2 quantal)